.version.photos /* version checker */
{
	color: #0000E5;
	background-color: #D94E53;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 439px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 61px;
	margin-left: auto;
	margin-right: auto;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 167px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 208px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 167px;
}

#u217
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 179px;
}

#u217_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u217_states.png?crc=370434913") no-repeat 0px 0px;
}

#u217:hover #u217_states
{
	background: transparent url("../images/u217_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u218
{
	z-index: 12;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 235px;
}

#u218_states
{
	float: left;
	width: 66px;
	height: 19px;
	background: transparent url("../images/u218_states.png?crc=497231595") no-repeat 0px 0px;
}

#u218:hover #u218_states
{
	background: transparent url("../images/u218_states-r.png?crc=121130170") no-repeat 0px 0px;
}

#u219
{
	z-index: 15;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 310px;
}

#u219_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u219_states.png?crc=416423467") no-repeat 0px 0px;
}

#u219:hover #u219_states
{
	background: transparent url("../images/u219_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u220
{
	z-index: 18;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 383px;
}

#u220_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u220_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u220:hover #u220_states
{
	background: transparent url("../images/u220_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u221
{
	z-index: 21;
	width: 130px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 457px;
}

#u221_states
{
	float: left;
	width: 130px;
	height: 17px;
	background: transparent url("../images/u221_states.png?crc=120499072") no-repeat 0px 0px;
}

#u221:hover #u221_states
{
	background: transparent url("../images/u221_states-r.png?crc=196646462") no-repeat 0px 0px;
}

#u222
{
	z-index: 24;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 597px;
}

#u222_states
{
	float: left;
	width: 62px;
	height: 17px;
	background: transparent url("../images/u222_states.png?crc=472762695") no-repeat 0px 0px;
}

#u222:hover #u222_states
{
	background: transparent url("../images/u222_states-r.png?crc=4229337773") no-repeat 0px 0px;
}

#u223
{
	z-index: 27;
	height: 17px;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 673px;
	background: transparent url("../images/u223.png?crc=435672367") no-repeat 0px 0px;
}

#u223:hover
{
	background: transparent url("../images/u223-r.png?crc=435672367") no-repeat 0px 0px;
}

#u224
{
	z-index: 30;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 764px;
}

#u224_states
{
	float: left;
	width: 93px;
	height: 17px;
	background: transparent url("../images/u224_states.png?crc=439436658") no-repeat 0px 0px;
}

#u224:hover #u224_states
{
	background: transparent url("../images/u224_states-r.png?crc=299498481") no-repeat 0px 0px;
}

#pamphletu754
{
	z-index: 32;
	width: 0.01px;
	height: 878px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: -29px;
}

#u778
{
	z-index: 33;
	width: 1077px;
	height: 878px;
	position: relative;
	margin-right: -10000px;
}

#u781
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../images/thumb1.jpg?crc=521695206") no-repeat left top;
}

#u781:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb1-u781-r-fr.png?crc=3887414526") no-repeat left top;
}

#u1153
{
	z-index: 35;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u779
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 111px;
	background: transparent url("../images/thumb2.jpg?crc=448113473") no-repeat left top;
}

#u779:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb2-u779-r-fr.png?crc=316623536") no-repeat left top;
}

#u984
{
	z-index: 37;
	width: 150px;
	height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u1153,.ie #u984
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u779:hover #u984
{
	border-color: #000000;
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u779:hover #u984
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u779.PamphletThumbSelected #u984
{
	border-color: #000000;
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u780
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 222px;
	background: transparent url("../images/thumb3.jpg?crc=5411153") no-repeat left top;
}

#u780:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb3-u780-r-fr.png?crc=316935521") no-repeat left top;
}

#u989
{
	z-index: 39;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u829
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 332px;
	background: transparent url("../images/thumb4.jpg?crc=376415795") no-repeat left top;
}

#u829:hover
{
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb4-u829-r-fr.png?crc=3849704799") no-repeat left top;
}

#u994
{
	z-index: 41;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 444px;
	background: transparent url("../images/thumb5.jpg?crc=3966380895") no-repeat left top;
}

#u849:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb5-u849-r-fr.png?crc=3834664314") no-repeat left top;
}

#u999
{
	z-index: 43;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u859
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 556px;
	background: transparent url("../images/thumb6.jpg?crc=3903778797") no-repeat left top;
}

#u859:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb6-u859-r-fr.png?crc=4166144196") no-repeat left top;
}

#u1004
{
	z-index: 45;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u869
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 667px;
	background: transparent url("../images/thumb7.jpg?crc=4098892731") no-repeat left top;
}

#u869:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb7-u869-r-fr.png?crc=3760205526") no-repeat left top;
}

#u1009
{
	z-index: 47;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u879
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 778px;
	background: transparent url("../images/thumb8.jpg?crc=3876604618") no-repeat left top;
}

#u879:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb8-u879-r-fr.png?crc=4147714916") no-repeat left top;
}

#u1014
{
	z-index: 49;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u889
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	left: 927px;
	background: transparent url("../images/thumb9.jpg?crc=74555884") no-repeat left top;
}

#u889:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb9-u889-r-fr.png?crc=4286696135") no-repeat left top;
}

#u1019
{
	z-index: 51;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u899
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 111px;
	left: 927px;
	background: transparent url("../images/thumb10.jpg?crc=4201019040") no-repeat left top;
}

#u899:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb10-u899-r-fr.png?crc=533268307") no-repeat left top;
}

#u1024
{
	z-index: 53;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u909
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 222px;
	left: 927px;
	background: transparent url("../images/thumb11.jpg?crc=3836938532") no-repeat left top;
}

#u909:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb11-u909-r-fr.png?crc=3970872988") no-repeat left top;
}

#u1029
{
	z-index: 55;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u919
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 332px;
	left: 927px;
	background: transparent url("../images/thumb12.jpg?crc=4128589922") no-repeat left top;
}

#u919:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb12-u919-r-fr.png?crc=166760527") no-repeat left top;
}

#u1034
{
	z-index: 57;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u929
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 443px;
	left: 927px;
	background: transparent url("../images/thumb13.jpg?crc=3921662911") no-repeat left top;
}

#u929:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb13-u929-r-fr.png?crc=495044932") no-repeat left top;
}

#u1039
{
	z-index: 59;
	width: 150px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u939
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 554px;
	left: 927px;
	background: transparent url("../images/thumb14.jpg?crc=4227078315") no-repeat left top;
}

#u939:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb14-u939-r-fr.png?crc=4186098554") no-repeat left top;
}

#u949
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 665px;
	left: 927px;
	background: transparent url("../images/thumb15.jpg?crc=118400960") no-repeat left top;
}

#u949:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb15-u949-r-fr.png?crc=512419274") no-repeat left top;
}

#u969
{
	position: absolute;
	width: 150px;
	height: 100px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 776px;
	left: 927px;
	background: transparent url("../images/thumb16.jpg?crc=4285688214") no-repeat left top;
}

#u969:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	height: 100px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/thumb16-u969-r-fr.png?crc=267916229") no-repeat left top;
}

#u755
{
	position: absolute;
	width: 1020px;
	height: 581px;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 76px;
	left: 32px;
	-pie-background: rgba(0,0,0,0.9);
}

#u755popup
{
	z-index: 63;
}

#u764
{
	z-index: 64;
	width: 976px;
	height: 565px;
	background-color: transparent;
	padding-bottom: 16px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u809
{
	z-index: 65;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 263px;
}

#u756
{
	z-index: 67;
	width: 976px;
	height: 520px;
	background-color: transparent;
	padding-bottom: 61px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1519
{
	z-index: 68;
	width: 694px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 138px;
}

#u1514
{
	z-index: 70;
	width: 691px;
	height: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 142px;
}

.ie #u779.PamphletThumbSelected #u984,.ie #u989,.ie #u994,.ie #u999,.ie #u1004,.ie #u1009,.ie #u1014,.ie #u1019,.ie #u1024,.ie #u1029,.ie #u1034,.ie #u1039,.ie #u1514
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u760
{
	z-index: 71;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u804
{
	z-index: 72;
	width: 433px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 271px;
}

#u830
{
	z-index: 74;
	width: 976px;
	height: 409px;
	background-color: transparent;
	padding-bottom: 172px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u844
{
	z-index: 75;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 288px;
}

#u850
{
	z-index: 77;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u854
{
	z-index: 78;
	width: 385px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u860
{
	z-index: 80;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u864
{
	z-index: 81;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u870
{
	z-index: 83;
	width: 976px;
	height: 535px;
	background-color: transparent;
	padding-bottom: 46px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u874
{
	z-index: 84;
	width: 667px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 154px;
}

#u880
{
	z-index: 86;
	width: 976px;
	height: 537px;
	background-color: transparent;
	padding-bottom: 44px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u884
{
	z-index: 87;
	width: 667px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 154px;
}

#u890
{
	z-index: 89;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u894
{
	z-index: 90;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u864_img,#u894_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u900
{
	z-index: 92;
	width: 976px;
	height: 473px;
	background-color: transparent;
	padding-bottom: 108px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u904
{
	z-index: 93;
	width: 592px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 192px;
}

#u910
{
	z-index: 95;
	width: 976px;
	height: 527px;
	background-color: transparent;
	padding-bottom: 54px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u914
{
	z-index: 96;
	width: 682px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 145px;
}

#u920
{
	z-index: 98;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u924
{
	z-index: 99;
	width: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u930
{
	z-index: 101;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u934
{
	z-index: 102;
	width: 449px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u804_img,#u854_img,#u934_img
{
	padding-right: 1px;
}

#u940
{
	z-index: 104;
	width: 976px;
	height: 581px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u944
{
	z-index: 105;
	width: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u950
{
	z-index: 107;
	width: 976px;
	height: 490px;
	background-color: transparent;
	padding-bottom: 91px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u954
{
	z-index: 108;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 187px;
}

#u970
{
	z-index: 110;
	width: 976px;
	height: 512px;
	background-color: transparent;
	padding-bottom: 69px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u974
{
	z-index: 111;
	width: 700px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 134px;
}

#u974_img
{
	padding-bottom: 1px;
}

#u782
{
	position: absolute;
	width: 30px;
	height: 28px;
	background-color: transparent;
	padding-bottom: 3px;
	top: 336px;
	left: 162px;
}

#u783
{
	z-index: 114;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u770
{
	position: absolute;
	width: 30px;
	height: 28px;
	background-color: transparent;
	padding-bottom: 3px;
	top: 336px;
	left: 888px;
}

#u771
{
	z-index: 117;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u783:hover,#u771:hover
{
	background-color: transparent;
	width: 25px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u783_img:hover,#u771_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u768
{
	position: absolute;
	width: 30px;
	height: 31px;
	background-color: transparent;
	top: 69px;
	left: 860px;
}

#u769-4
{
	z-index: 120;
	width: 20px;
	min-height: 22px;
	background-color: transparent;
	padding-top: 4px;
	color: #B85200;
	text-align: center;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u769-4:hover
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 20px;
	margin: 5px -10000px 0px 0px;
}

#u769-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1449-5
{
	z-index: 124;
	width: 189px;
	background-color: transparent;
	font-size: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 209px;
}

#u1449-5:hover
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 189px;
	margin: 190px -10000px 0px 0px;
}

#u1449-5:hover p,#u1449-5:hover a,#u1449-5:hover span
{
	color: #000000;
	visibility: inherit;
}

#u1449
{
	font-style: italic;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

